# (c) cavaliba.com - demo/cmdb - sitene category


- classname: _sirene_category
  keyname: incident
  longname: Incident
  description: Incident (outage)

- classname: _sirene_category
  keyname: maintenance
  longname: Maintenance
  description: Planned Downtime

- classname: _sirene_category
  keyname: info
  longname: Information
  description: Information

- classname: _sirene_category
  keyname: test
  longname: Test
  description: Test

- classname: _sirene_category
  keyname: crisis
  longname: Crisis
  description: Crisis

- classname: _sirene_category
  keyname: security
  longname: Security
  description: Security (Incident, Alert)

- classname: _sirene_category
  keyname: na
  longname: Not available
  description: Not available

